QuikrBox admin - Bug #5952

Delivery Partner > Check issues below.
03/02/2023 04:16 PM - Shubham J

Status: Closed Start date: 03/02/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Please add validation over these fields.
clipboard-202303021604-iikmc.png
2. Upload the document file in image field. Application gets crashed.
QueryException
SQLSTATE[23000]: Integrity constraint violation: 1452 Cannot add or update a child row: a foreign key
constraint fails (‘digituga_quickbox’.'delivery_boy’, CONSTRAINT ‘delivery_boy_ibfk_2" FOREIGN KEY
(‘vehicle_type_id") REFERENCES ‘vehicle_type" (‘id")) (SQL: insert into “delivery_boy" (‘user_id’, ‘dob’,
‘father_name’, ‘vehicle_type_id’, "work_area_id", ‘current_address’, ‘permanent_address’, ‘status’,
‘updated_at’, ‘created_at’) values (196, 2010-07-08, Maniel, 7, 1, sec 62 noida MIPL, sec 62 noida MI...
https://quickbox.digitalnoticeboard.biz/admin/delieven e el
Stack trace Request App User Context Debug Share e
Expand vendor frames Connection:
vendor/laravel/framework/src/llluminate/Database/Connection.php:712
vendor/laravel/framework/src/llluminate/
Database/Connection.php
* @throws \Illuminate\Database\QueryException
pr;ts:tad function runQueryCallback($query, $bindings, Closure $callback)
¢
History
#1 - 03/02/2023 04:17 PM - Shubham J
- File clipboard-202303021618-djetq.png added
- Description updated
#2 - 06/28/2023 03:22 PM - Manoj jaswal
- Status changed from New to Resolved
#3 - 09/07/2023 05:04 PM - priyanka Sharma
- Status changed from Resolved to Closed
clipboard-202303021604-iikmc.png 109 KB 03/02/2023 Shubham J
clipboard-202303021618-djetg.png 265 KB 03/02/2023 Shubham J
